HylaFAX The world's most advanced open source fax server

[Date Prev][Date Next][Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [hylafax-users] Problem with building Hylafax 5.2.2 on SUSE Linux 10.0...[SOLVED]

Many thanks Lee, you were right on the money.
In YaST I had to search for the libtiff-devel package, which had a dependency on zlib-devel and something else I can't remember but YaST automagically installed the additional necessary packages in order to resolve the dependency.
Thanks again!!!

> You need to install the libtiff-devel package as well.  You'll probably 
> also need the zlib-devel package.
> Thanks,
> Lee.

____________________ HylaFAX(tm) Users Mailing List _______________________
  To subscribe/unsubscribe, click http://lists.hylafax.org/cgi-bin/lsg2.cgi
 On UNIX: mail -s unsubscribe hylafax-users-request@xxxxxxxxxxx < /dev/null
  *To learn about commercial HylaFAX(tm) support, mail sales@xxxxxxxxx*

Project hosted by iFAX Solutions